.align-lf {
    float:left;
    margin-right:32px;
    margin-bottom:32px;
}

.align-lb {
    
}

.align-mb {
    text-align:center;
}

.align-rf {
    float:right;
    margin-left:32px;
    margin-bottom:32px;
}

.align-rb {
    text-align:right;
}

.align-pg {
    width:100%;
}

.imageblock {
    margin-bottom:28px;
}